package models

type GoTomatoPomodoroConfig struct {
	Work       int `json:"work"`       // Length of work sessions in seconds
	ShortBreak int `json:"shortBreak"` // Length of short break in seconds
	LongBreak  int `json:"longBreak"`  // Length if ling break in seconds
	Sessions   int `json:"sessions"`   // Number of total sessions
}

type GoTomatoServerConfig struct {
	ListenAddress string `json:"listenAddress"` // Server listen address
	ListenPort    int    `json:"listenPort"`    // Server listen port
}
